Subject: Re: bug#9132: 24.0.50; bootstrap failure on windows

From: Juanma Barranquero <[email-masked]>
Date: Thu, 21 Jul 2011 00:30:21 +0200

On Thu, Jul 21, 2011 at 00:27, Sam Steingold <[email-masked]> wrote:

> gcc (GCC) 3.4.4 (cygming special, gdc 0.12, using dmd 0.125)

Is that a Cygwin GCC? But you're building a non-cygwin Emacs, are you?

    Juanma